Wind River Support Network

HomeDefectsLIN5-19720
Fixed

LIN5-19720 : Security Advisory - qemu - CVE-2013-4149

Created: Nov 16, 2014    Updated: Dec 19, 2017
Resolved Date: Dec 29, 2014
Found In Version: 5.0.1.20
Fix Version: 5.0.1.23
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Buffer overflow in virtio_net_load function in net/virtio-net.c in QEMU 1.3.0 through 1.7.x before 1.7.2 might allow remote attackers to execute arbitrary code via a large MAC table.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-4149

Other Downloads


Live chat
Online